ISCS#FEP - Feature #2923

ehmi_webl0vuel 0-0000000000
03/31/2023 05:51 PM - [0

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: a0 % Done:
Category: Estimated time:
Target version: 3.1_web Spent time:
Defect version:

02/23/2023
03/01/2023
100%

0.00 hour
0.00 hour

Description

History

#1 - 03/31/2023 05:51 PM-010 [

- Status changed from New to Resolved

#2 - 03/31/2023 05:56 PM - 00 [
- Due date changed from 03/28/2023 to 03/01/2023

05/10/2025
